alias 1="echo 'make clean' && cd ~/tp && make clean"
alias 2="echo 'rmmod' && sudo rmmod newDevDriver"
alias 3="echo 'make' && cd ~/tp && make"
alias 4="echo 'insmod' && cd ~/tp  && sudo insmod ./newDevDriver.ko"
alias 5="dmesg"
alias 6="echo 'rm dev' && sudo rm /dev/newdevice"
alias 7="echo 'mknod' && sudo mknod -m=7 /dev/newdevice c 240 0"
alias 8="echo 'test' > /dev/newdevice"
alias 9="cat /dev/newdevice"
